#!/bin/bash
## -- FILE ------------------------------------------------------------------
## name       : MP3Info.sh
## project    : BoarderZone: Applications
## created    : Leon Poyyayil - 2008-08-14
## language   : Linux shell script
## environment: GNU bash 2.05b.0
## copyright  : (c) 1990-2022 by Leon Poyyayil (private), Switzerland
## license    : this is free software licensed under the GPL. see COPYING
## --------------------------------------------------------------------------


## PURPOSE:
## ========
## runs the MP3Info application



BZ_HOME=`dirname "$0"`


"$BZ_HOME/bzjavaw.sh" -jar "$BZ_HOME/MP3Info.jar" "$@"


## -- EOF -------------------------------------------------------------------
